doctype html
html(lang="en")
  head
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no")
    title n_ToF Standalone DAQ
    link(rel="stylesheet" href=baseUrl + "/dist/css/bootstrap.min.css")
  body
    .container
      .alert.alert-danger.mt-3(role="alert") #[strong [E#{status}]] #{message}
        if error.stack
          p=error.stack
